 <!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Week 5 Act 1</title>
</head>
<body>
 <header>
        <h1>Zuitt IT Solutions</h1>
    </header>

    <main>
        <section>
            <h3>Products Offered</h3>
            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>
                <tbody>
                     <tr>
                        <td>Basic</td>
                        <td>₱500.00</td>
                        <td>Package includes a fully functional website with desired specifications.</td>
                    </tr>
                     <tr>
                        <td>Premium</td>
                        <td>₱1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <th colspan="3">Additional features after initial project is inclusive of charges</th>
                    </tr>
                </tfoot>
            </table>
        </section>

        <section>
            <h3>Additional Features</h3>
            <table border="1">
                <thead>
                    <tr>
                        <th>Feature</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>
                <tbody>
                     <tr>
                        <td>Contact Form and Inquiry Management</td>
                        <td>₱1000.00</td>
                        <td>Working contact form and customer inquiry management using emails and chat platform.</td>
                    </tr>
                     <tr>
                        <td>Product/Services Management</td>
                        <td>₱1000.00</td>
                        <td>User interface for managing product/services like adding,editing and deleting.</td>
                    </tr>
                    <tr>
                    <td>Catalog/Products Page with Checkout</td>
                        <td>₱2000.00</td>
                        <td>Product information page with cart checkout for user order.</td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <th colspan="3">Modifications on default features are accepted upon negotiation.</th>
                    </tr>
                </tfoot>
            </table>
        </section>

          <h3>Contact Form</h3>
        <section>
         <form action="https://google.com">
            <label for="first_name">First Name:</label><br>
            <input type="text" name="First_name" id="first_name" required autocomplete><br>

             <label for="last_name">Last Name:</label><br>
            <input type="text" name="Last_name" id="last_name" required autocomplete><br>

             <label for="email">Email:</label><br>
            <input type="text" name="Email" id="email" required autocomplete><br>

             <label for="contact_number">Contact Number:</label><br>
            <input type="text" name="Conatact_number" id="contact_name" required autocomplete><br>

            <label for="service-type">Service Type:</label><br>
            <select name="service-type" id="service-type">
                 <option value="Managed Network Services">Managed Network Services</option>
                <option value="Data Backup Services">Data Backup Services</option>
                <option value="Data Storage and Management Services">Data Storage and Management Services</option>
            <option value="Public Cloud Hosting Services">Public Cloud Hosting Services</option>
            <option value="Private Cloud Hosting Services">Private Cloud Hosting Services</option>
            <option value="Network Cybersecurity Services">Network Cybersecurity Services</option>
            <option value="IT Consulting Services">IT Consulting Services</option>
            <option value="Software Support Services">Software Support Services</option>
            </select><br>

            <label>Preferred Contact:</label><br>

             <input type="checkbox" name="type1" id="type1" value="email">
             <label for="type1">Email</label><br>

             <input type="checkbox" name="type2" id="type2" value="Phone Package:">
             <label for="type2">Phone Package:</label><br>

             <input type="checkbox" name="type3" id="type3" value="Basic">
             <label for="type3">Basic</label><br>

              <input type="checkbox" name="type4" id="type4" value="Premium">
             <label for="type4">Premium</label><br>
        
            <br><label for="messsage">Message</label><br>
            <textarea name="message" rows="5" id="message"></textarea><br>

            <button type="submit">Send Inquiry</button><br>
            <button type="reset">Reset</button>

             </form>

        </section>
    </main>
    
</body>
</html>
